@define-mixin link-positive {

  border: none;
  background: none;
  outline: none;

  color:          $caribbean;
  text-transform: uppercase;
  font-weight:    400;
  text-decoration: none;
  letter-spacing: 0.1em;

  &:hover {
    cursor: pointer;
    color: color($caribbean saturation(- 2%) shade(10%));
  }
}
